Subject: Re: [PATCH V2 mlx5-next 12/14] vfio/mlx5: Implement vfio_pci driver for mlx5 devices

From: Cornelia Huck <[email-masked]>
Date: Thu, 04 Nov 2021 12:19:12 +0100

So, I doubt that I'm the only person trying to follow this discussion
who has lost the overview about issues and possible solutions here. I
think it would be a good idea to summarize what has been brought up so
far outside of this thread.

To that effect, I've created an etherpad at
https://etherpad.opendev.org/p/VFIOMigrationDiscussions and started
filling it with some points. It would be great if others could fill in
the blanks so that everyone has a chance to see what is on the table so
far, so that we can hopefully discuss this on-list and come up with
something that works.